Bug 55392 - Installer crashed whith usb printer and mouse
Summary: Installer crashed whith usb printer and mouse
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel   
(Show other bugs)
Version: 7.2
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Pete Zaitcev
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-10-30 19:09 UTC by Arie Komsky
Modified: 2007-04-18 16:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-06-07 20:02:30 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Arie Komsky 2001-10-30 19:09:52 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0)

Description of problem:
Installer crashed whith  usb printer and mouse are connected . 

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Turn off printer
2.Disconnect printer
3.Start Installation
	

Actual Results:  System works good and after installation it works whith 
two devices connected

Additional info:

Printer-HP 843c. 
Mice-Ms IntelliMouse. 
Chipset Ali5 CPU AMD K6-II
USB controller-CMD USB 0670

Comment 1 Pete Zaitcev 2002-06-03 18:26:53 UTC
I am taking this although I strongly suspect this
is a bug for Dr. Mike.


Comment 2 Pete Zaitcev 2002-08-16 00:42:02 UTC
Two questions to the requester.

1. What does actually happen when "installer crashed"?
In other words, what error message was present?

2. Did you try 7.3 or latest Beta (at this time, Limbo),
and if yes, with what result?


Comment 3 Alan Cox 2003-06-07 20:02:30 UTC
No replies. Closing



Note You need to log in before you can comment on or make changes to this bug.